<h1>User Story 3</h1>
<p class="shimmer">As a fan, I want to see opponent and games details for the next 5 matches my team will play</p>
<h3>select a team and see the result below</h3>
<div class="shadow">
<div id="container">
	<h2>My Teams</h2>
	<ul id="myMenu">
		<li class="items" *ngFor="let team of teams" (click)="onSelect(team)">
			<span>{{team.id}}</span><button class="button button2"> {{team.name}}</button>
			
		</li>
	</ul>

<app-us3child [team]="selectedTeam"></app-us3child>

</div>
</div>
